{margin:0;padding:0;}
html{min-height:100%;margin-bottom:1px}
body{Helvetica,sans-serif;}
img, embed, object, video{max-width:100%;}
html, body, div, #panelAciertos{margin:0;padding:0;}
hr.lin{height:0.1em;border:1px inset #3c3c3c;background:#3c3c3c;}
*{box-sizing:border-box;margin-top:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
a, li{text-decoration:none;}
li{list-style:none;}

h1, .titulo_d, a.mcablengua, #menu .lengua {line-height: 30px;}

#contenedor, #menu{float:left;}
.cursor{cursor:pointer;}
ul#l_mate {padding-left: 0px;}
#l_mate li{padding-left:5px;padding-bottom:5px;}
#l_mate li a{background:#3399CC;width:auto;font-weight:bold;padding-right:5px;display:block;color:#fff;padding-left:5px;}
#l_mate li a:after{content:":";}
.navbar-collapse{margin-top:2px;}
#menu {margin-top: 30px;}
#barnav{border-radius:5px;}
#cabecera{background:#fff;width:960px;padding-left: 2px;}
#cabecera, .menusup{width:100%;}
#contenedor{width:75%;margin-left:5px;}
#menu, #divPubliV, #divPubliVGA{width:180px;}
#divPubliV {right: 0;width: 200px;background: white;margin-top: 19px;}
#divPubliV, #divPubliVGA{text-align:center;float:right;padding-bottom:15px;}
#contenido{width:75%;margin:0 auto;float:right;}
#divPubliH{width:100%;clear:both;}
#menu span{width:100%;display:block;}
#menu{width:180px;z-index:0}
#lnkfb{padding-left:2px;float:left;}
#tituloPagina{text-align:center;font-weight:bold;font-size:1em;line-height:2em;}
.bold{font-weight:bold;}
.divMenu{display:table-cell;float:left;height:100%;width:180px;margin-top:15px}
#mnuAyuda{display:none;}
#pRectMEInt,#bnRect{margin:5px auto;width:320px;}
.ndivp{display:table;width:520px;margin:0 auto;}
#pRectMEInt, #pRectGAInt{float:left;width:336px;}
#pRectGA{text-align:center;width:100%;margin:0 auto;height:300px;}
#pRectG{width:336px;margin:0 auto;margin-bottom:10px;}
.fpie{float:left;clear:both;}
#menu a{display:block;min-height:1.5em;line-height:1.5em;padding-left:2px;width:100%;}
.divAyuda{background:#F5ECB9;border:1px solid #80A93E;float:right;padding:10px;width:200px;z-index:200;}
.vizq, .vdch{padding:5px;background:#fff;}
dt{margin-top:.5em;font-weight:bold;}
.vlink{display:table;width:100%;}
.vizq,.vdch{display:table-cell;color:navy;width:48%;}
.vizq{float:left;}
.vdch{float:right;text-align:right;}
#panelAyuda{top:202px;border:1px solid green;position:absolute;background:#F5ECB9;color:#339933;padding:2px;border-top-left-radius:5px;border-bottom-right-radius:5px;width:180px;}
#divRespuestas{background:#ffd796;position:absolute;visibility:hidden;z-index:90;padding:2px;border-radius:5px;border: 2px solid #faa13f;top:90px;}
#divRespuestas table{background:#FFD796;}
h6.closeHLP{font-weight:bold;}
.closeHLP{cursor:pointer;color:#0071BD;width:100%;}
#menu a{width:100%;display:block;}
.listamate{border-radius:4px;margin:0;padding:0;text-decoration:none;width:98%;background:#0071BD;}
.listamate li{border-bottom:1px solid;color:#fff;line-height:1.5em;overflow:hidden;padding-left:4px;width:100%;}
.listamatetitulo a,.listamate a:hover{color:#0071BD;}
.listamate li a{display:block;text-decoration:none;color:#FFF;cursor:pointer;}
.listamate a:hover{background:#81B8DF;}
.listamatetitulo{margin:0;padding:0;display:block;}

.mate, .mate a, .mate a:hover, h1, h2, h3, h4, h5, h6{color:#3399CC;}
.fmsn{background:#0071BD;}.fmsm{background:#A9D0F5;}
.fmsn,.flsn,.fgsn,.fisn,.ffsn,#mnuJ{color:white;width:100%;border-top-right-radius:4px;margin-top: 25px;}
.fjsn{width:auto;height:15px;background:#FBB03A;color:white;padding:0px 0px 2px 2px;}
ul.mate,.fmate , .mstl {margin:0;padding-left:5px;}
.mdere{border:2px solid;width:auto;text-align:left;line-height:1.3em;margin:0;padding:0;}
.mdere a{display:block;width:100%;}
a:linked{color:red;}
.listamatetitulo, .titulo_d, .fmsn, .flsn, .fgsn, .fisn, .vlink, #menu a.cabm, .#menu a.mcabgeo {border-bottom:1px solid;margin:0;}
h1, .divTitulo{text-decoration: underline;}
.fmate{background:#E4EAF4;}
.matetabla, .mtb{border-collapse:collapse;clear:both;width:98%;margin:0 auto;background:#D7E3F2;}
.titbl{color:#3399CC;font-weight:bold;text-align:center;}
.matetabla td, .matetabla th {padding:3px;}
table.matetabla, table.mtb{display:table;}
.matetabla th, .mtb th{background:#64AEDE;text-align:center;}
.matetabla caption{color:#3399CC;font-weight:bold;}
.dlmate dt{text-decoration:underline;color:#3399CC;}
tr:nth-child(even){background:#f5f5f5;}
.tr{background:#fff;}
.col2 td:nth-child(odd){font-weight:bold;padding-left:5px;margin-left:5%;}
#panelAciertos,#tituloPagina{margin:0 auto;text-align:center;}
#panelAciertos{height:2em;}
#panelMostrar{visibility:visible;display:table-row;}
#colIzq{width:100%;display:block;}
#divPanelIntro1{width:98%:margin:0 auto;}
.divPubliV2{display:none !important;visibility:hidden !important;}
#panelMostrar, #panelAciertos, #tablaTota, #tablaTotal, #colIzq{position:relative;height:auto;}
.columna,.cabini{position:relative;}
table#tablaAciertos{width:100%;margin:0 auto;}
.nr{white-space:nowrap;text-align:left;}
.ejmn{border-left:4px solid #0071BD;background:#F2F3F4;width:95%;margin:0px auto;border-left:4px solid #3399CC;padding-left:5px;text-align:center;}
.ejmn p{font-size:18px;line-height:27px;}
.ejm2{background:#F2F3F4;border-left:4px solid #3399CC;padding:2px;padding-left:25px;width:95%;margin:0px auto;color:rgb(0,79,131);margin-bottom:1em;}
.ejm, .ejmc{margin-bottom:15px;color:#040000;background:#f5f5f5;padding:20px;border:1px solid #ebebeb;}
.emc{background:#D7E3F2;border-left:4px solid #0071BD;padding:2px;padding-left:25px;width:95%;margin:0px auto;color:#000;margin-bottom:1em;text-align:center;}
.ejm span{display:block;width:100%;}
.mtb, .mtb td, .mtb th{border:1px solid #3399CC;text-align:center;}
.subtm, .subtms{background:#87C7E6;font-weight:bold;color:#000;text-align:center;border-radius:2px;}
.subtms, .subtgs{text-decoration:underline;}
.ejm{padding:2px;padding-left:25px;width:95%;margin:0px auto;color:#000;margin-bottom:1em;cursor:pointer;background:#D7E3F2;border-left:4px solid #0071BD;}
.im, .imc{background:#F5F5F5;margin:0 auto;margin-bottom:1em;padding:8px 12px;text-align:center;border:2px solid #0071BD;}
.colIzq{width:100%;}
#tablamultiplicacion{display:table;width:300px;margin:0 auto;}
.numero,.sumar,.classFinal,.classFinalSolo,.celda,.rdoSuma{width:50px;height:50px;}
.sumarSuma{padding:0px;}
.sumar,.classFinal{border-color:#6699CC;border-width:2px;}
.sumar{border-bottom:solid;text-align:center;padding:0px;}
.classFinal{border-top:solid;background:#E3EDF6;}
.classFinalSolo{background:#E3EDF6;padding:2px;text-align:center;}
.rdoSuma{background:#E3EDF6;border-top:solid;border-color:#6699CC;padding:2px;text-align:center;}
.error{color:red;font-weight:bold;}
.inputText{text-align:center;border-left:none;border-right:none;border-top:none;border-bottom:1px solid #6699CC;}
.correcto{color:green;font-weight:bold;}
.cm{text-align:right;width:50px;}
.classAcierto{text-transform:uppercase;text-align:right;color:green;}
.classAci{color:green;}.classFa{color:red;}.classFallo{text-transform:uppercase;color:red;}
.sub{text-decoration:underline;}
.bloqueInfo{padding:10px;border:1px solid #80A93E;background:#F5ECB9;}
.colDcha{border:1px solid;height:auto;width:25%;}
.colIzq{width:70%;}
#tablaTotal{width:100%;}
#dvSumas{margin:0 auto;padding:0;width:100%;}
table#tablaPreguntas{margin:0 auto;}
#tbPreguntas{width:100%;margin:0 auto;text-align:center;}
.mnuJT{border-top-right-radius:3px;color:#fff;background:#662D91;padding-left:5px;}
#mnuUl{padding:0 2px;margin:0;background:#FFCCFF;text-align:left;}
.center, .c, .cc td, .col1 tr td:first-child, .imc, .iic, .ilc, .celda,.numero,.sumarSuma{text-align:center;margin: 0 auto;}
.tizq,.vizq{float:left;}
.tder,.vdch{float:right;}
.tizq,.tder{float:auto;margin:0 auto;}
.tizq table,.tder table{width:100%;margin:0 auto;}
ol{padding:2px;margin:0;}
.ejem, .ejem1{width:95%;margin:0 auto;color:#3c3c3c;background:#f5f5f5;border:1px solid #ebebeb;text-align:center;}
.ejem.mate{border-left:2px solid #0071BD;}
.correcto{color:green;font-weight:bold;}
.tabsel{border:1px solid red;}
.star {background-image: url(../elabueloeduca_img/star.png);background-repeat: no-repeat;background-position: top right;margin-right: 5px;}
.nayuMate a {display: block;color: #fff;line-height: 60px;}
.nayuMate {background: #0071BD;border-radius: 4px;border: 2px solid #ff9900;color: #fff;margin: 0 auto;padding-top: .2em;text-align: center;}
footer{display:none;}

@media screen and (min-width:481px) and (max-width:960px){
#contenedor{width:80%;}
#menu{width:20%;}
#contenido{width:75%;}
#divPubliVGA, #divPubliV{width:18%;display:block;}
.navbar-nav .nav-item {width: 100%;}
.navbar-nav .nav-link {width: 100%;text-align: center;padding: 0.75rem 1rem;}
}
@media screen and (max-width:480px){
#contenedor, #contenido, .fdere{width:100%;}
#divPubliVGA, #menu{display:none;}
#divPubliV{bottom:50px;position:fixed;left:0px;}
.img-responsive{max-height:50px;max-width:150px;padding-top:8px;}
.brand{height:35px;}
.ndivp{width:98%;}
#ham, #ham2{position:fixed;width:48px;display:block;height:48px;z-index:10000;border:1px solid;text-align:center;bottom:0px;background:#fff;border-radius:2px;}
#ham{position:fixed;left:0px;}
#ham2{position:fixed;left:50px;}
footer{display:block;}
.navbar-nav .nav-item {width: 100%;}
.navbar-nav .nav-link {width: 100%;text-align: center;padding: 0.75rem 1rem;}
}
@media screen and (min-width:961px){
#contenedor{width:80%;}
#menu{width:20%;}
#contenido{width:75%;}
#divPubliVGA, #divPubliV{width:18%;display:block;}

#cabecera{margin-top:5px;}
#barnav{padding:0;text-align:right;background-image:url(../elabueloeduca_img/lgmv.png);background-repeat:no-repeat;background-position:1% 0%;}
.img-responsive{padding:0px;margin-top:-10px;padding-left:5px;}
}

#mate, #lengua, #geo, #ingles, #frances, #contact {color: #fff;}
.matematicas {color: #337ab7;}

/** btn lecc y menus*/
#mate {background:#0071bd;}
#lengua {background: #CC0033;}
#geo {background: #339933;}
#ingles {background: #9F19BA;}
#frances {background: #C14F04;}
#contact {background: #FF9900;}
#games {background: #FFC773;}
.navbar-brand {background: #fff88;}
.nav #mate,.nav #lengua,.nav #geo,.nav #ingles,.nav #frances,.nav #contact {border-radius: 0px 10px 0px 0px;}
.nav #mate:hover, .nav #lengua:hover,.nav #geo:hover,.nav #ingles:hover,.nav #frances:hover,.nav #contact:hover {color: #000;}

.lgbg a {display: inline-block;}
/* sobreescribimos algunas clases */
.pager {border: 1px solid transparent;}
.liAcierto:after {content:"\2713\0020";color: green;}
.liFallo:after {content:"?";color: red;}
.container, .navbar {background: #fff;}
.preguntas .row {margin-bottom: 10px;}
.txtResp.liAcierto:before {content:"\2713\0020";color: green;}
.txtAcierto {content:"\2713\0020";color: green;}
.glyphicon-ok {color: green;}
.glyphicon-remove {color: red;}
.list-group span a{color: #fff;}
.navbar {border: 1px solid transparent;}